.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

	* html .clearfix {height: 1%;}
	*:first-child+html .clearfix {min-height: 1%;}

body {
  background: #fff;
  color: #333;
  font-size: 13px;
  height: auto;
}

a {
  color: #a1755c;
  text-decoration: none;
  font-weight: bold;
  font-family: Georgia, serif;
}

a:hover {
  text-decoration: underline;
}

h1 {
  font-family: Georgia, serif;
  font-weight: normal;
  padding-top: 20px;
  text-align: center;
}

h2 {
  padding-top: 10px;
  text-align: left;
  color:#8b5f3c;
  font-size:20px;
  margin-bottom: 0px;
  line-height: 1.2em;
}
#file-grid h2 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 1em;
  padding-top: 0;
}
#file-grid h2 small {
  display: block;
  color: #999;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  text-transform: uppercase;
}
h2 a{font-family: Arial}
h3{font-size: 16px;
  text-align: left;
  color:#8b5f3c;
  margin-bottom: 0px;
  font-weight: normal;
  line-height: 1.2em;
  }

h4{font-size: 13px;
  text-align: left;
  color:#17813F;
  margin-bottom: 10px;
  font-weight: normal;
  line-height: 1.2em;
  border-bottom: 1px solid #17813F; display: block;
  width:100%;
  }
p {
  overflow: hidden;
  padding: 10px 0;
  margin-bottom:0;
}

/*colors*/
.green{color:#17813f}
.brown{color:#a1755c}
.brownBotBorder{border-bottom:2px solid #a1755c}
.brownBorder{border:2px solid #a1755c}
.greenBack{background-color: #e8f4e8}


/*custom container styles for classes*/
.container_12 {
  background-color: #fff;
  background-repeat: repeat-y;
  margin-bottom: 20px;
}
.noLeft{margin-left:0px;}
.noRight{margin-right:0}
.right{float: right}
.left{float: right}
.noBot p{margin-bottom:0}
.tCenter{text-align: center}
.botBorder{border-bottom:2px solid #ff0000}






.sep1{margin-top:10px; margin-bottom:10px; width: 100%;border-top:1px solid #a1755c}
ul.menu{float: right; list-style: none; padding-top:10px; margin-bottom:20px; font-size: 11px;}
	ul.menu li{display:inline; margin-left:2px; text-transform: uppercase; line-height: 1.2em; padding-left:3px;padding-right: 3px; padding-top:2px; padding-bottom:2px;}


/*SUPERFISH*/
ul.sf-menu{float: right; list-style: none; padding-top:10px; margin-bottom:20px; font-size: 11px;}
	ul.sf-menu li{display:inline; margin-left:4px; text-transform: uppercase; line-height: 1.2em; padding-left:3px;padding-right: 3px; padding-top:2px; padding-bottom:2px;}
	ul.sf-menu li.active{background-color: #e8f4e8}
	ul.sf-menu li.selected{background-color: #e8f4e8}

	ul.sf-menu.home li#home,
	ul.sf-menu.about li#about,
	sf-menu li#reports,
	ul.sf-menu.events li#events,
	ul.sf-menu.initiatives li#initiatives,
	ul.sf-menu.cig li#cig,
	sf-menu li#contact	{background-color: #e8f4e8}


.sf-menu {
 background-color:#fff


}
.sf-menu li {background: none; float: left}
.sf-menu a{
	border-left:0;
	padding-bottom:13px;
    background-color: transparent;
	}

.sf-menu li:first-child a{
	/*padding-left:42px;*/
}

.sf-menu ul{opacity: 0.95;margin-top:5px}
.sf-menu a, .sf-menu a:visited {
    color: #a1755c;
}
.sf-menu a:hover {
    color: #a1755c;
    background-color: #e8f4e8;

}
.sf-menu li.current a, .sf-menu li.current a:visited{color:#a1755c}
.sf-menu a{border: 0px; padding:0}
.sf-menu li ul{
	border: 0px solid #3180bc;
	padding: 5px;
	background-color: #e8f4e8;
	z-index: 1000;
	width:225px;
}
.sf-menu li ul li a{

	z-index: 1000;
}
/*.sf-menu li ul li:first-child a{padding-left: 10px;}*/

.sf-menu li li {
	background:		transparent;

}
.sf-menu li li:hover a, body#cnta li#menu-cnta li:hover a{
	background: transparent;
	color: #a1755c;

}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background-color: transparent;
	outline:		0;
	text-decoration: underline
}

/*.sf-menu li ul li:last-child a{color: #555758; margin-top:0px; font-size:14px;}
.sf-menu li ul li:last-child a:hover{text-decoration: none; color: #fff}
*/


ul.indexHead{text-align:center;list-style: none; padding:5px; margin-bottom:10px}
	ul.indexHead li{display:inline; margin-left:0px;margin-right:0px; line-height: 1.2em; padding-left:3px;padding-right: 5px; border-right: 1px solid #17813f}
		ul.indexHead li.last{border-right: 0px;}
		ul.indexHead li a{color:#17813f; font-size: 14px;}


.container_12 .video{border:2px solid #a1755c; width: 378px; height: 280px; background-color: transparent; float:right; border-left:0px; }
	.botArrow{position: absolute; top:273px; left: -7px;z-index: 100}

.promo{padding:10px; padding-bottom:40px;background-color:#e8f4e8; border-bottom:2px solid #a1755c; float: left; margin-bottom: 20px; height: 115px; position:relative}
	.promo h3{  font-family: Georgia, serif;  font-weight: normal; margin-bottom: 0px; line-height: 1.2em}
	.promo h3 a{color:#17813F; font-weight: normal}
	.promo p{color:#231F20}
.single{width: 370px; padding-right: 0px; overflow: hidden }
.half{width:185px;margin-right: 10px; padding-left:0px;padding-right: 0px; padding-top:0px; text-align: center;height: 125px; }
.third{width: 120px;margin-right: 10px; padding-left:0px;padding-right: 0px; padding-top:0px; text-align: center;height: 125px;}
.last{margin-right: 0px;}

.promo.single h3{width: 350px;}
.promo.single p{padding-right:0px;font-size: 12px; line-height: 1.3em; width: 235px;}
.promo.single.stats p{ float: left; width: 200px; font-size: 12px; line-height: 1.2em}
/*.promo.single img{position: absolute; bottom: 0px; right: 0px;}*/
.promo.single img{position: relative; float:right; margin-top:11px;}

.promo.half h3, .promo.third h3{text-align: center; margin-top: 10px;}
	.promo.half img.top1{width:185px; height:125px;}
	.promo.third img.top2{width:120px; height:125px;}
.promo.third p, .promo.half p{text-align: center}
.promo.third img, .promo.half img{float:none}


.promo.project.single h3{width: 100%}
		.promo.project.single h3 a{color:#17813f}
		.promo.project.single h3 a:hover{text-decoration: underline}

/*custom style with ID*/
#menuContainer{margin-right: -5px;}
#slidesContainer{margin-top:0px; margin-bottom:20px; position:relative; overflow:hidden; height: 288px;}
#taglineContainer h1{text-align: right; padding:0;margin:0; font-size: 31px;}
#leftContainer	{width:510px;}
	#leftContainer p {text-align: justify;}
#topLogo{height:125px;}
	#topLogo img{
	padding-top: 26px;
    width: 300px;}
#searchContainer{height: 34px;}
#captionContainer{border-bottom-width: 0;border-right-width: 0; padding-right: 12px ;  height: 280px; position: relative; width: 546px;
}


#slideshow{position: absolute; top:2px; left:2px;z-index: 10}
#slideshow .video_info{width: 558px; height: 100%; float: left}
	#slideshow .video_info h3{padding: 20px; margin-bottom:0px;}
	#slideshow .video_info p{padding: 20px; padding-top:0px;}
#slideshow iframe{z-index: 10; position: relative; float: right;}
#slideshow .slide{height: 280px;}
ul.ts_container {
    height: 17px;
    left: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 10px;
    width: 350px;
    z-index: 99999;
}
ul.ts_container li {float:left; margin-left:0px;}
ul.ts_container li a {
    background: none repeat scroll 0 0 #17813f;
    border: 1px solid #ccc;
    color: #FFFFFF;
    display: block;
    height: 8px;
    width: 8px;
    line-height: 7px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
	margin-right:14px;

}
ul.ts_container li.current a{
	    background: none repeat scroll 0 0 #a1755c;

}

table.reports{width: 100%; margin-top:20px;}
	table.reports tr.odd td{background-color: #eaeaea}
	table.reports tr.even td{background-color: #fff}
	table.reports tr td {padding:10px; }
	table.reports tr td.report-doc, img.report-cover{ width: 80px;}

.toggle-content{padding:10px;}
ul.accords{margin-top: 20px; margin-left:0px;}
	ul.accords li{list-style: none; margin-left:0px;}
	ul.accords li .header-year {
		padding-bottom:20px;
	}
	ul.accords li h3{
		background-color:#e8f4e8;
		background-image: url(images/arrow1.png);
		background-repeat: no-repeat;
		background-position: 355px center;
		cursor: pointer;

		line-height: 1.2em;
		padding-bottom:6px;
		padding-left: 11px;
		padding-top:3px;
		padding-right:25px;
		border-bottom:2px solid #a1755c;
	}
		ul.accords li h3.active{background-image: url(images/arrow2.png);}
	.botlink{ text-align: right}

	.accordimg{float:left; margin-top: 10px; margin-right:10px;}
#project_form h1{border-bottom: 1px solid #eaeaea}
#project_form{ padding:20px; border: 1px solid #eaeaea; margin-top:20px;}
#project_form fieldset{border-bottom: 1px solid #eaeaea; position: relative; padding-bottom:20px;}
#project_form label{display: block; font-weight:bold; margin-bottom: 10px; background-color: #E8F4E8; padding:5px; padding-left:10px;font-size: 14px;}
#project_form input{border:1px solid #ccc; height: 20px; width: 400px; padding-left: 5px; color:#cccc}
#project_form .instruct{float:right; width: 400px; color:#333;background-color: #eaeaea; padding:20px;}
#project_form .instruct2{float:none; width:auto; color:#333; margin-top:0px;margin-bottom:10px; background-color: #eaeaea; padding:20px;}
#project_form input.but1{width:100px; float:right; margin-right: 30px; cursor: pointer }
#project_form input.but1:hover{background-color:green}

.reportcard{width: 155px; padding:5px;padding-top:0px;/*background-color: #E8F4E8*/; margin-right: 22px; float:left; text-align: center;height: 230px; overflow: hidden; margin-bottom:10px;}
.reportcard.last{margin-right: 0px;}
.reportcard.taller{height: auto; width:280px; text-align: left}
	.reportcard.taller img.report-cover{width:auto}
#leftContainer .reportcard p {text-align: left; font-size:11px; line-height: 1.2em; padding:0px;}
img.report-cover{ width: 100px; margin-bottom: 10px; border: 1px solid #17813F; }
img.report-cover2{ margin-left:-5px; margin-bottom: 10px; border: 1px solid #17813F;  }
.report-title{font-weight: bold; display: block}
ul.gallery{list-style: none; margin:0; padding:0; margin-top:10px;margin-bottom:20px;}
	ul.gallery li{display: inline; margin:5px;}
		ul.gallery li img{ width: 100px; height:100px; margin-bottom: 10px;}


ul.peoplelist{margin:0; padding:0; margin-top:10px;}
ul.peoplelist li{list-style: none; line-height: 1.2em;margin-left:5px; margin-bottom:10px; }
ul.peoplelist li p{padding-top:0px; padding-bottom:0px}

.project_video{margin-top:10px; margin-bottom:10px;}
.doc1{float:left; margin:5px;width: 110px; text-align: center}
.signature{float: right}
p.signature{text-align: right; float:none; font-style: italic}
.comment_container{background-color: #E8F4E8;
		padding:20px; margin-top:20px;
}
.comment_container label{display:block; margin-top:10px;}
	.comment_container .input1 {width: 466px; height:20px;}
	.comment_container textarea {width: 466px; height: 200px}

.comment{ padding:10px; background-color: #eaeaea}
	.comment.even{background-color: #fff}

.promo.single table.docs img{position: relative; width:20px; top:0; float:none;margin-top:0px}
	.promo.single table.docs th{text-align: center; font-size: 10px; padding-bottom: 5px;}
	.promo.single table.docs tr td{text-align: center; padding-bottom:5px;}
	#meetingdocs{height:auto;
	min-height:115px; padding-bottom:0px;}

.big_button {
font-family: Georgia;
color: #ffffff;
font-size: 14px;
padding: 5px;
text-decoration: none;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
-webkit-box-shadow: 0px 1px 3px #666666;
-moz-box-shadow: 0px 1px 3px #666666;
border: solid #17813F 0px;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#17813F), to(#8FBA8F));
background: -moz-linear-gradient(top, #17813F, #8FBA8F);
-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#17813F, endColorStr=#8FBA8F);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#17813F, endColorStr=#8FBA8F);
display:inline-block; /* IE is so silly */
}
.big_button:hover {
background: #8B5F3C;
}

h3.sortTitle{margin-bottom:20px; padding-bottom:5px; border-bottom: 2px solid #A1755C}
.sorts{float: right; font-size:12px;}
.sorts a {float: left; padding: 0 .25em; border-right: 1px solid #17813f;}
.sorts a:last-child {border: none;}

.forms h2{border-bottom: 2px solid #a1755c; margin-bottom:20px;}
.forms  fieldset{border-bottom: 0px solid #eaeaea; position: relative; padding-bottom:20px; margin-bottom:0px;}
.forms  label{display: block; font-weight:normal; margin-bottom: 5px; padding-left:10px;font-size: 14px;}
.forms  input{border:1px solid #ccc; height: 20px; width: 370px; padding-left: 5px; color:#cccc}
.forms  textarea{border:1px solid #ccc; height: 100px; width: 370px; padding-left: 5px; color:#cccc}
.forms  .instruct{float:right; width: 400px; color:#333;background-color: #eaeaea; padding:20px;}
.forms  .instruct2{float:none; width:auto; color:#333; margin-top:0px;margin-bottom:10px; background-color: #eaeaea; padding:20px;}
.forms  input.but1{width:100px; float:right; margin-right: 0px; cursor: pointer }
.forms  input.but1:hover{background-color:green}
.forms form {border-bottom:2px solid #a1755c; padding-bottom:20px; margin-bottom:10px;}


#searchbox{float:right; width:251px; margin-left: 5px; margin-top:-5px;  }
#searchbox .gsc-input{color:#17813F; border: 1px solid #E8F4E8}
#searchbox .gsc-search-button{background-color: #fff; color:#17813F; border: 0px solid #E8F4E8; cursor: pointer}
 #searchbox .gsc-clear-button{display: none;}
 #linkbox{float:left; padding-top:5px; }
 .but3{
    background: none repeat scroll 0 0 #E8F4E8;
    border: 0px solid #300D00;
    color: #17813F;
    font-family: inherit;
    font-size: 11px;
    font-weight: bold;
    height: 24px;
    min-width: 54px;
    padding: 5px 7px;
    margin-top:2px;
    cursor: pointer
    }

 #leftContainer  .cse .gsc-control-cse .gs-snippet b, #leftContainer  .gsc-control-cse .gs-snippet b {
    font-style: italic;
    font-weight: normal;
    background-color: #E8F4E8;
    color: #17813F;
}
#leftContainer .gs-title, #leftContainer .gs-title b{color:#17813F; }
	#leftContainer .gs-title b{background-color: #E8F4E8;}
	#leftContainer .gsc-above-wrapper-area-container, #leftContainer .gsc-above-wrapper-area{margin-bottom: 0px; padding:0px; border-bottom:0px;}

	ul.reportslist{ width: 300px; float:left;padding-right: 20px; }
	ul.reportslist.wider{width:990px}
	ul.reportslist .reportcard{margin-right:33px;}
	ul.reportslist li{margin-left:15px;}
	ul.reportslist li a{display: inline;}
	ul.reportslist p{padding-top:0px;}
	.prez{float:left; width:600px;border-left: 1px solid #ccc; padding-left:20px;}


#resources ul.reportslist {
	float: none;
	width: auto;
	padding: 0;
	}

#resources .prez {
	float: none;
	width: auto;
	padding: 0;
	border: none;
	}

#resources .prez .reportcard {
	width: 30%;
	height: auto;
	min-height: 230px;
	margin: 0;
	padding: 0 1.5% 10px 1.5%;
	}

	#resources .prez .reportcard:nth-child(3n+1) {
		clear: both;
		}

#resources .prez .reportcard a {
	display: block;
	}

#resources .prez .reportcard a img {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0;
	border: 1px solid #ccc;
	}

#resources .prez .reportcard p {
	padding: 5px;
	}

/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(../img/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(../img/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

/* Bootstrap Basics */
.bootstrap * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;}
.bootstrap .row {margin-left: -5px; margin-right: -5px;}

.bootstrap .clearfix:before,
.bootstrap .clearfix:after,
.bootstrap .row:before,
.bootstrap .row:after {content: " "; display: table; clear: both;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
.col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float: left; position: relative; min-height: 1px; padding-left: 5px; padding-right: 5px;}

.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}

.thumbnail {display: block; padding: 5px 5px 15px 5px; font-weight: normal; text-align: center; color: #999;}
.img-responsive {display:block;max-width:100%;height:auto}
.img-resource {margin-bottom: 5px !important; padding: 45px 10px 55px; border: 1px solid #eee; box-shadow: rgba(0,0,0,.125) 0px 1px 2px;}

.alert {padding: 5px 15px; margin: 10px 0; border: 1px solid transparent; border-radius: 4px;}
.alert-success {color: #3c763d; background-color: #dff0d8; border-color: #d6e9c6;}
.alert-info {color: #31708f; background-color: #d9edf7; border-color: #bce8f1;}
.alert-warning {color: #8a6d3b; background-color: #fcf8e3; border-color: #faebcc;}
.alert-danger {color: #a94442; background-color: #f2dede; border-color: #ebccd1;}

.alert a {font-family: inherit;}
.alert-success a {color: #2b542c;}
.alert-info a {color: #245269;}
.alert-warning a {color: #66512c;}
.alert-danger a {color: #843534;}

/* Events Template */
.event-row {margin-top: 15px; margin-bottom: 15px; line-height: 1.5;}

.event-row .content_dates {color: #17813f; font-weight: bold; text-transform: uppercase;}
.event-row .content_location {font-size: 16px;}
.event-row .links {font-size: 13px;}
.event-row .links a {text-decoration: underline;}
.event-row .links a:hover {text-decoration: none;}

/* Files Template */
.page-header {margin: 20px 0;}
.page-header h1 {margin: 0; padding: 0; color: #8b5f3c; font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; font-size: 24px; font-weight: bold; line-height: normal; text-align: left;}

.panel {background: #ebf3e8;}

.panel .panel-body,
.panel .panel-heading {padding: 10px;}

.panel-default .panel-heading {background: #cfdac9;}
.panel-default .panel-heading .panel-title {color: #17813f; font-size: 12px; font-weight: bold; text-transform: uppercase;}

.panel .panel-body h4 {border: none; line-height: 1.5; font-weight: bold; margin: 0;}

.list-group li {font-size: 13px; line-height: 1.5; margin: 0; list-style: none;}
.list-group li a {display: block; margin: 0 -10px; padding: 2px 10px; font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; font-weight: normal;}
.list-group li.active a {background: #cfdac9; color: #333; font-weight: bold; cursor: default; text-decoration: none;}

#file-grid {display: none;}

.file-grid {padding-top: 15px; padding-bottom: 15px;}
.file-grid .col-md-3:nth-child(4n+1) {clear: left;}
.file-grid .col-md-6:nth-child(odd) {clear: left;}

a.file-group {display: block; padding-bottom: 30px;}
a.view-more {padding-top: 15px; padding-bottom: 15px; text-align: right;}

.file-group a.thumbnail .img-responsive {margin: auto;}

.file-group:hover .title {text-decoration: underline;}
.file-group .byline {font-weight: normal; color: #666;}

.bootstrap .scroller,
.panel-body .scroller {
	max-height: 200px;
	margin: 0 -10px 20px -10px;
	padding: 0 10px;
	overflow: hidden;
	overflow-y: scroll;
	}
	
	#events-grid .scroller {
		max-height: 759px;
		}

.panel-body .scroller ul {
	margin-bottom: 0;
	}

.form-control,
.list-search-clear {
	display: block;
	width: 100%;
	height: 28px;
	padding: 3px 8px;
	font-family: 'Lucida Grande', Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	}

.list-search,
.list-search-clear {
	display: inline-block;
	margin: 8px 0;
	outline: none !important;
	}

.list-search {
	float: left;
	width: 85%;
	}

.list-search-clear {
	float: right;
	width: 13%;
	padding: 4px 8px 2px 8px;
	text-align: center;
	color: #aaa;
	cursor: pointer;
	}

	.list-search-clear:hover {color: #333; text-decoration: none;}

/* Flexslider */
.flexslider {border: none; -o-box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}

.flexslider .slides li,
.flexslider .flex-direction-nav li {margin: 0;}

.flex-direction-nav a {line-height: 40px;}

#flickr-gallery {min-height: 620px;}

.carousel.flexslider {
	padding: 0 30px;
	}

.carousel .slides li {
	margin-right: 5px;
	}

.carousel .slides img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	opacity: 0.6;
	filter: alpha(opacity=60); /* For IE8 and earlier */
	cursor: pointer;
	}

.carousel .slides li:hover img,
.carousel .slides li.flex-active-slide img {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	opacity: 1;
	}

#navigation {padding: 40px 0;}

#navigation h4 {margin-bottom: 1em;}
#navigation .flexslider {margin: 0;}

#navigation .slides li {
	cursor: pointer;
	position: relative;
	border: 4px solid #fff;
	}

	#navigation li:hover {
		border-color: #bbb;
		}

	#navigation .slides li.grid-active {
		border-color: #17813f;
		}

#navigation img {
	display: block;
	height: 120px;
	width: auto;
	margin: auto;
	}

#navigation .set-info {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	background: rgba(0,0,0,.65);
	padding: 5px;
	color: #fff;
	font-size: 12px;
	line-height: normal;
	}

#navigation .flex-direction-nav .flex-prev {left: -36px !important;}
#navigation .flex-direction-nav .flex-next {right: -36px !important;}

/* Blog Templates */
.blog-excerpt {
	margin-bottom: 20px;
	padding-bottom: 25px;
	border-bottom: 1px solid #ccc;
	}
	
	.blog-excerpt:last-of-type {
		border: none;
		}

.page-header h1 small {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	text-transform: uppercase;
	}

p.byline {
	color: #999;
	margin: 5px 0 0 0;
	padding: 0;
	}
	
	.byline a {
		color: #777;
		}

.entry-header {
	margin-bottom: 0;
	}

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
	}
	
	.pagination > li {
		display: inline;
		margin: 0;
		list-style: none;
		}
	
	.pagination>li>a,
	.pagination>li>span {
		position: relative;
		float: left;
		padding: 6px 12px;
		margin-left: -1px;
		line-height: 1.42857143;
		color: #17813f;
		text-decoration: none;
		background-color: #fff;
		border: 1px solid #ddd;
		}
	
	.pagination>.active>a,
	.pagination>.active>a:focus,
	.pagination>.active>a:hover,
	.pagination>.active>span,
	.pagination>.active>span:focus,
	.pagination>.active>span:hover {
		z-index: 3;
		color: #fff;
		cursor: default;
		background-color: #17813f;
		border-color: #17813f;
		}

/* Footer */
.site-footer {
	padding: 30px 0;
	background-color: #e6f4e9;
	color: #999;
	}

.site-footer .container_12 {
	background-color: transparent;
	margin-bottom: 0;
	}

.social-icons {
	float: right;
	width: 40%;
	font-size: 27px;
	text-align: right;
	}
	
	.social-icons a {
		color: #999;
		}
	
	.social-icons a:hover {
		color: #333;
		}